@charset "UTF-8";
/*@property --num {
  syntax: "<integer>";
  initial-value: 0;
  inherits: false;
}

.anim:before { display: none; }

.anim.numb1 {
  animation: counter1 4s forwards ease-in-out;
  counter-reset: num var(--num);
}
.anim.numb1::after {
  content: counter(num) "%";
}

@keyframes counter1 {
  from {
    --num: 0;
  }
  to {
    --num: 50;
  }
}

.anim.numb2 {
  animation: counter2 5s forwards ease-in-out;
  counter-reset: num var(--num);
}
.anim.numb2::after {
  content: counter(num) "%";
}

@keyframes counter2 {
  from {
    --num: 0;
  }
  to {
    --num: 81;
  }
}

.anim.numb3 {
  animation: counter3 3s forwards ease-in-out;
  counter-reset: num var(--num);
}
.anim.numb3::after {
  content: counter(num) "%";
}

@keyframes counter3 {
  from {
    --num: 0;
  }
  to {
    --num: 41;
  }
}
*/
@font-face {
  font-family: "Gastromond";
  src: url("webfonts/Gastromond-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Gastromond italic";
  src: url("webfonts/Gastromond-Italic.woff2") format("woff2");
}
html {
  height: 100%;
  font-size: 62.5%;
  scroll-behavior: smooth;
}

p {
  margin-bottom: 15px;
}

a:active,
a:focus {
  outline: none;
}

button:active,
button:focus {
  outline: none;
  box-shadow: none !important;
}

html, body {
  height: 100%;
  margin: 0;
}

.site-inner {
  min-height: calc(100vh - 170px);
}

.home .site-inner {
  max-width: 100%;
  padding: 0;
}

.home .content {
  float: none;
  width: 100%;
}

.home .content .row {
  margin: 0;
}

.home .content .caldera-grid .row {
  margin-right: -7.5px;
  margin-left: -7.5px;
}

.front-page-1 {
  background-color: #1c2561;
  background-image: url("images/background-header-v2.jpg");
  background-position: bottom center;
  background-size: cover;
  padding: 80px 0 100px;
}

.front-page-1 .content-section {
  color: #fff;
  max-width: 860px;
  margin: 0 auto;
}

.front-page-1 .content-section .animation-logo {
  max-width: 620px;
  margin: 40px auto 0;
  text-align: center;
}

.front-page-1 .content-section .animation-logo img {
  max-width: 300px;
  margin-bottom: 180px;
}

.front-page-1 .content-section .intro {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.3;
  text-align: justify;
  margin-bottom: 40px;
}

.front-page-1 .content-section .nombre-colonne {
  font-size: 90px;
  font-size: 9rem;
  font-weight: 100;
  text-align: center;
}

.front-page-1 .content-section .nombre-colonne:after {
  content: "%";
}

.front-page-1 .content-section .population-colonne {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.3rem;
  font-weight: 600;
  text-align: center;
  margin-top: -10px;
}

.front-page-1 .content-section .texte-colonne {
  margin: 30px auto 0;
  max-width: 230px;
  font-size: 14px;
  font-size: 1.3rem;
  text-align: justify;
  line-height: 1.3;
}

.front-page-1 .content-section .signature-colonne {
  font-size: 10px;
  font-size: 1rem;
  font-style: italic;
  margin: 10px auto 0;
  max-width: 230px;
  color: #838eba;
}

.front-page-2 {
  padding: 80px 0 100px;
}

.front-page-2 .content-section {
  color: #1c2561;
  max-width: 860px;
  margin: 0 auto;
}

.front-page-2 .content-section p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3;
  text-align: justify;
}

.front-page-2 .content-section h2 {
  font-family: "Gastromond", sans-serif;
  font-size: 55px;
  font-size: 5.5rem;
  margin-bottom: 30px;
}

.front-page-2 .content-section a.appli {
  font-size: 18px;
  font-size: 1.8rem;
  display: inline-block;
  background-color: #ed6b6b;
  text-transform: uppercase;
  color: #fff !important;
  padding: 10px 20px !important;
  margin-bottom: 10px;
  font-weight: 600 !important;
  border-radius: 35px !important;
  font-weight: 400 !important;
}

.front-page-2 .content-section a.appli:hover {
  text-decoration: none;
  background-color: #272f63;
}

.front-page-news {
  background-color: #f9f9f9;
  padding: 40px 15px 50px;
}

.front-page-news .content-section {
  max-width: 860px;
  margin: 0 auto;
}

.front-page-news .content-section h2 {
  font-family: "Gastromond", sans-serif;
  font-size: 55px;
  font-size: 5.5rem;
  color: #1c2561;
  margin-bottom: 20px;
  padding: 0;
}

.front-page-news .content-section .container-news {
  display: flex;
}

.front-page-news .content-section .sib-email-content {
  display: inline-block;
  width: 70%;
}

.front-page-news .content-section .sib-email-content .sib-email-area {
  font-size: 16px;
  font-size: 1.6rem;
  width: calc(100% - 30px);
  border-radius: 4px;
  padding: 10px 15px;
}

.front-page-news .content-section .sib-default-btn {
  display: inline-block;
  width: 30%;
  text-transform: uppercase;
  color: #fff !important;
  background-color: #1c2561;
  padding: 11px 20px !important;
  font-weight: 600 !important;
  border-radius: 35px !important;
}

.front-page-news .content-section .sib-default-btn:hover {
  color: #1c2561 !important;
  background-color: #ed6b6b !important;
}

.front-page-news .content-section .sib-checkbox-content {
  margin-top: 10px;
}

.front-page-news .content-section .sib-checkbox-content input[type=checkbox] {
  float: left;
  margin-right: 5px;
}

.front-page-6 {
  padding: 120px 15px 120px 15px;
  /*border-top: 1px solid rgba(0, 0, 0, 0.1);*/
}

.front-page-6 .content-section {
  color: #1c2561;
  max-width: 860px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.front-page-6 .content-section .container-title {
  width: 300px;
}

.front-page-6 .content-section .container-title h2 {
  font-family: "Gastromond", sans-serif;
  font-size: 55px;
  font-size: 5.5rem;
  margin-bottom: 35px;
}

.front-page-6 .content-section .container-chiffres {
  width: calc(100% - 300px);
}

.front-page-6 .content-section .container-chiffres dt {
  font-size: 82px;
  font-size: 8.2rem;
  font-weight: 100;
  color: #ed6b6b !important;
  line-height: 1;
}

.front-page-6 .content-section .container-chiffres dd:before {
  content: "";
  position: absolute;
  border-top: 4px solid #1c2561;
  width: 65px;
  margin-top: -18px;
  border-radius: 5px;
}

.front-page-6 .content-section .container-chiffres dd {
  padding-top: 25px;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3;
}

.front-page-6 .content-section .container-chiffres .row {
  margin-right: 0;
  margin-left: 10px;
}

.front-page-6 .content-section .container-chiffres .row [class*=col-] {
  padding: 5px;
}

.front-page-6 .content-section .container-chiffres .row [class*=col-] .chiffre-cle {
  background-color: #f9f9f9;
  padding: 25px 15px;
  border-radius: 8px;
}

.front-page-3 {
  background-color: #1c2561;
}

.front-page-3 .content-section {
  color: #fff;
  max-width: 860px;
  margin: 0 auto;
}

.front-page-3 .content-section > .row {
  margin: 0;
}

.front-page-3 .content-section h2 {
  font-family: "Gastromond", sans-serif;
  font-size: 55px;
  font-size: 5.5rem;
  margin-bottom: 30px;
}

.front-page-3 .content-section p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3;
  text-align: justify;
}

.front-page-3 .content-section .texte {
  padding: 80px 0 100px;
}

.front-page-3 .content-section {
  background-image: url("images/background-vieprivee-v2.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
  height: 100%;
  width: 100%;
}

.front-page-4 {
  background-color: #1c2561;
  padding: 80px 0 100px;
}

.front-page-4 .content-section {
  font-size: 20px;
  font-size: 2rem;
  color: #fff;
  max-width: 860px;
  margin: 0 auto;
}

.front-page-4 .content-section > .row {
  margin: 0;
}

.front-page-4 .content-section h2 {
  font-family: "Gastromond", sans-serif;
  font-size: 55px;
  font-size: 5.5rem;
  margin-bottom: 30px;
}

.front-page-4 .content-section input,
.front-page-4 .content-section textarea {
  background-color: #fff !important;
  color: #1c2561 !important;
  border: none !important;
  opacity: 1 !important;
  border-radius: 3px !important;
  box-shadow: none !important;
  padding: 20px 10px !important;
}

.front-page-4 .content-section select {
  background-color: #fff !important;
  color: #999999 !important;
  border: none !important;
  opacity: 1 !important;
  border-radius: 3px !important;
  box-shadow: none !important;
  height: 40px;
}

.front-page-4 .content-section label {
  color: #1c2561 !important;
}

.front-page-4 .content-section textarea {
  padding: 10px !important;
}

.front-page-4 .content-section input[type=submit] {
  text-transform: uppercase;
  color: #1c2561 !important;
  padding: 12px 20px !important;
  font-weight: 600 !important;
  border-radius: 35px !important;
  margin-top: 15px;
}

.front-page-4 .content-section input[type=submit]:hover {
  background-color: #ed6b6b !important;
}

.front-page-4 .content-section input:hover,
.front-page-4 .content-section textarea:hover {
  background-color: #F2F2F2 !important;
}

.front-page-5 {
  padding: 80px 0 40px;
}

.front-page-5 .content-section {
  color: #1c2561;
  max-width: 860px;
  margin: 0 auto;
}

.front-page-5 .content-section > .row {
  margin: 0 0 60px;
}

.front-page-5 .content-section h2 {
  font-family: "Gastromond", sans-serif;
  font-size: 55px;
  font-size: 5.5rem;
  margin-bottom: 30px;
}

.front-page-5 .content-section .logo-partenaire {
  margin-bottom: 15px;
}

.front-page-5 .content-section .logo-partenaire img {
  height: 100px;
}

.front-page-5 .content-section .texte-partenaire {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.4;
  text-align: justify;
}

.front-page-5 .content-section .row {
  margin-left: 0;
  margin-right: 0;
  padding: 0 10px;
}

.front-page-5 .content-section .row:first-child [class*=col-] {
  padding: 5px;
}

.front-page-5 .content-section .row:first-child [class*=col-] a {
  display: block;
  border: 1px solid #F2F2F2;
}

.front-page-5 .content-section .content-finance {
  border-top: 1px solid #2e386d;
}

.front-page-5 .content-section .row:nth-child(2) [class*=col-] {
  padding: 5px;
}

.front-page-5 .content-section .row:nth-child(2) [class*=col-] a {
  display: block;
  border: 1px solid #F2F2F2;
}

.front-page-3 .content-section {
  background-image: url("images/background-vieprivee-v2.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
  height: 100%;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .front-page-1 .content-section .intro {
    font-size: 18px;
    font-size: 1.8rem;
  }

  .front-page-3 .content-section {
    background-image: none;
  }
}
@media only screen and (max-width: 575px) {
  .front-page-1 {
    background-size: 200%;
    background-repeat: no-repeat;
    background-position: top center;
  }

  .front-page-6 .content-section .container-title {
    width: 100%;
  }

  .front-page-6 .content-section .container-chiffres {
    width: 100%;
  }

  .front-page-news .content-section .container-news {
    display: block;
  }

  .front-page-news .content-section .sib-email-content {
    width: 100%;
    display: block;
  }

  .front-page-news .content-section .sib-default-btn {
    width: 100%;
    display: block;
    margin-top: 15px;
  }

  .front-page-news .content-section .sib-email-content .sib-email-area {
    width: 100%;
  }
}
@media only screen and (max-width: 540px) {
  .content-section h2 {
    font-size: 44px !important;
    font-size: 4.4rem !important;
  }

  .front-page-6 .content-section .container-chiffres dt {
    font-size: 68px;
    font-size: 6.8rem;
  }
}
.learnpress-page .site-inner {
  max-width: 100%;
  padding: 0;
}

.learnpress-page .lp-entry-content,
.learnpress-page #learn-press-content-item {
  padding: 0 15px;
}

.learnpress-page .site-inner .search-course,
.learnpress-page .site-inner .course-meta,
.learnpress-page .site-inner .course-meta-primary,
.learnpress-page .site-inner .course-tab-panel-instructor,
.learnpress-page .site-inner .course-nav-tab-instructor,
.learnpress-page .learn-press-breadcrumb {
  display: none !important;
}

.learnpress-page .site-inner .course-nav-tab-curriculum {
  border-right: 0px !important;
}

.learnpress-page.site-inner .learn-press-breadcrumb {
  margin: 20px auto;
}

.learnpress-page .site-inner #popup-course #popup-sidebar .course-curriculum {
  top: 0;
}

.learnpress-page .site-inner .course-summary-sidebar .course-price,
.learnpress-page .site-inner .course-summary-sidebar .course-featured-review {
  display: none !important;
}

.learnpress-page .site-inner .course-summary-sidebar .course-sidebar-preview {
  margin-bottom: 20px !important;
}

.learnpress-page.site-inner .course-tabs {
  margin-top: 0 !important;
}

.learnpress-page .site-inner .learn-press-nav-tabs {
  border: none;
}

.learnpress-page .site-inner .section .fa-caret-up:before,
.learnpress-page .site-inner .section .fa-caret-down:before {
  font-size: 18px;
  font-size: 1.8rem;
}

.learnpress-page .site-inner .course-curriculum .section-header .section-left .section-toggle {
  padding-top: 5px;
  height: 25px;
}

.learnpress-page .site-inner .course-curriculum ul.curriculum-sections .section-header .section-left .section-title {
  text-transform: initial !important;
}

.learnpress-page .site-inner .lp-content-area {
  padding-right: 15px;
  padding-left: 15px;
}

#learn-press-course-tabs .course-tab-panels .course-tab-panel .course-description p {
  font-family: "Source Sans Pro", sans-serif;
  color: #333 !important;
  font-size: 18px !important;
  font-size: 1.8rem !important;
  font-weight: 500 !important;
  line-height: 1.3 !important;
}

#learn-press-course .course-summary-sidebar .course-sidebar-preview .course-time .course-time-row strong {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3;
}

#learn-press-course .course-summary-sidebar .course-sidebar-preview .course-time .course-time-row time {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3;
}

#popup-course #popup-content .learn-press-progress {
  margin-top: 20px;
}

.lp-archive-courses .learn-press-courses[data-layout=grid] .course .course-item .course-content .course-permalink {
  height: initial !important;
  margin-bottom: 10px !important;
}

.lp-archive-courses .course-summary .course-summary-content .lp-entry-content.lp-content-area .course-summary-sidebar {
  margin-top: -200px !important;
}

#learn-press-course-curriculum.course-curriculum ul.curriculum-sections {
  z-index: 100 !important;
}

.lp-archive-courses .course-summary .course-summary-content .course-detail-info .course-info-left .course-title {
  font-family: "Gastromond", sans-serif;
  font-weight: initial !important;
  font-size: 50px !important;
  font-size: 5rem !important;
  margin-bottom: 55px !important;
}

.lp-archive-courses .course-summary .course-summary-content .course-detail-info .course-info-left {
  width: 60% !important;
}

.course-summary .course-summary-sidebar .course-summary-sidebar__inner {
  top: 0 !important;
}

.course-summary .course-summary-sidebar.slide-top .course-summary-sidebar__inner,
.course-summary .course-summary-sidebar.slide-down .course-summary-sidebar__inner {
  position: relative !important;
}

#popup-course #popup-header .popup-header__inner .course-title a {
  text-transform: uppercase;
  font-weight: 600 !important;
}

#popup-course #popup-header .popup-header__inner .course-title a:hover {
  text-decoration: none;
}

#popup-course #popup-header .popup-header__inner .course-title a:after {
  font-size: 14px;
  content: "\f08b";
  font-family: "Font Awesome 5 Pro";
  margin-left: 8px;
  transform: rotate(-90deg);
  text-rendering: optimizeLegibility;
}

#learn-press-course .course-summary-sidebar .course-sidebar-preview .course-time .course-time-row:last-child {
  display: none;
}

#learn-press-course .course-summary-sidebar .course-sidebar-preview .media-preview {
  max-height: 330px;
  width: calc(100% + 40px);
  align-items: flex-end;
  display: flex;
}

#learn-press-course .course-summary-sidebar .course-sidebar-preview .media-preview img {
  width: 100%;
  vertical-align: bottom !important;
}

.course-tab-panel-custom_tab h3 {
  padding: 0;
  color: #666;
  font-size: 26px;
  font-weight: 400;
  letter-spacing: 0;
  text-transform: capitalize;
}

#learn-press-course-tabs.course-tabs {
  margin-top: 0 !important;
}

.content-item-description {
  margin-bottom: 40px;
}

.button-complete-lesson:after {
  content: "la leçon";
  text-transform: lowercase;
}

.lp-button.completed {
  margin-top: 5px !important;
}

.learnpress-page .lp-button.submit-quiz,
.learnpress-page .lp-button.button-complete-item {
  border-color: #ed6b6b !important;
  color: #fff;
  background: #ed6b6b;
  font-size: 16px !important;
  font-size: 1.6rem !important;
  font-weight: 600;
}

.learnpress-page .lp-button.submit-quiz:hover,
.learnpress-page .lp-button.button-complete-item:hover {
  border-color: #1c2561 !important;
  color: #fff;
  background: #1c2561;
}

/*#popup-course #popup-content #learn-press-quiz-app .quiz-buttons { justify-content: left !important; }*/
#popup-course #popup-content #learn-press-quiz-app .quiz-buttons .lp-button.start:after {
  content: " le quizz";
  text-transform: lowercase;
}

.quiz-intro-item--duration,
.quiz-status .submit-quiz {
  display: none !important;
}

.quiz-status .countdown {
  background-color: transparent !important;
  color: #fff !important;
}

.quiz-status .countdown .fas {
  color: #fff !important;
  left: 20px !important;
}

.quiz-status > div {
  background-color: #1c2561 !important;
}

.quiz-status .questions-index,
.quiz-status .questions-index span {
  color: #fff !important;
}

/*#learn-press-quiz-app .quiz-buttons { margin-bottom: 0 !important; justify-content: left !important; text-align: left !important; }*/
#learn-press-quiz-app .quiz-buttons .button-right .lp-button {
  margin: 0 !important;
}

#popup-course #popup-content #learn-press-quiz-app .quiz-buttons.align-center .button-left.fixed {
  width: 100% !important;
  position: relative !important;
  bottom: initial !important;
  left: initial !important;
  margin-left: 0 !important;
  transform: initial !important;
  height: auto !important;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination {
  height: auto !important;
}

#popup-course .quiz-questions,
#popup-course .quiz-questions .question {
  margin-bottom: 0 !important;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination .nav-links {
  padding: 10px 0;
  background-color: #f9fafc;
  border-radius: 4px;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination .nav-links .page-numbers {
  font-weight: 400 !important;
  font-size: 20px !important;
  font-size: 2rem !important;
  text-transform: uppercase !important;
  color: #1c2561 !important;
  border: 1px solid #1c2561 !important;
  border-radius: 4px;
  padding: 5px 10px !important;
  margin: 2.5px !important;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination .nav-links .page-numbers:hover {
  background-color: #ed6b6b !important;
  border: 1px solid #ed6b6b !important;
  color: #1c2561 !important;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination .nav-links .page-numbers.current {
  background-color: #1c2561 !important;
  border: 1px solid #1c2561 !important;
  color: #fff !important;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination .nav-links .page-numbers.prev {
  border: none !important;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination .nav-links .page-numbers.prev:hover {
  background-color: transparent !important;
  color: #ed6b6b !important;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination .nav-links .page-numbers.prev:before {
  content: "\f053";
  font-family: "Font Awesome 5 Pro";
  margin-right: 10px;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination .nav-links .page-numbers.next {
  border: none !important;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination .nav-links .page-numbers.next:hover {
  background-color: transparent !important;
  color: #ed6b6b !important;
}

#popup-course #popup-content #learn-press-quiz-app .questions-pagination .nav-links .page-numbers.next:after {
  content: "\f054";
  font-family: "Font Awesome 5 Pro";
  margin-left: 10px;
}

/*#popup-course #popup-content #learn-press-quiz-app .quiz-buttons .button-right .lp-button { margin-top: 15px !important; }*/
#popup-course #popup-content #learn-press-content-item .content-item-wrap {
  padding: 50px 0 40px 0 !important;
}

#popup-course #popup-sidebar .course-curriculum .section .section-content .course-item {
  height: auto !important;
}

/*#popup-course #popup-content { margin: 70px 0 82px 0 !important; }*/
#popup-course #popup-sidebar .course-curriculum .section .section-content .course-item .section-item-link .item-name {
  line-height: 1.2 !important;
}

#popup-course .question .answer-option.answer-correct .option-title {
  border-width: 3px;
}

/*--------------------*/
#popup-course #popup-footer {
  background-color: #f9fafc !important;
  /*width: 100% !important;
  height: 82px !important;
  z-index: 999999 !important;
  padding: 0  !important; */
}

/*.lp-sidebar-toggle__open  #popup-course #popup-footer { width: calc(100% - 475px) !important; }*/
.lp-sidebar-toggle__open #popup-course #popup-footer {
  width: calc(100% - 475px) !important;
}

#popup-course #popup-header .popup-header__inner {
  padding: 0 20px;
}

#popup-course #popup-content #learn-press-content-item .content-item-wrap .content-item-summary .course-item-title {
  padding: 0 !important;
}

#popup-course #popup-footer .course-item-nav .course-item-nav__name {
  font-weight: 400 !important;
  top: -30px !important;
  right: 28px !important;
  background: #ed6b6b !important;
  color: #1c2561 !important;
  border-radius: 4px;
}

#popup-course #popup-footer .course-item-nav {
  padding: 0 20px;
}

#popup-course #popup-footer .course-item-nav .course-item-nav__name:after {
  content: " ";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #ed6b6b transparent transparent transparent;
  position: absolute;
  bottom: -8px;
  right: 20px;
}

#popup-course #popup-footer .message-navigation {
  display: none;
}

/*#popup-course #popup-footer .message-navigation {
    display: flex;
    padding: 5px 20px;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 500;
    color: #fff !important;
    text-align: justify;
    background-color: #ed6b6b !important;
}
#popup-course #popup-footer .message-navigation i { 
    float: left; 
    font-size: 12px; 
    font-size: 1.2rem; 
    margin-top: 4.5px; 
    margin-right: 5px; 
}*/
#popup-course #popup-footer .course-item-nav .prev a,
#popup-course #popup-footer .course-item-nav .next a {
  color: #1c2561 !important;
  font-size: 18px !important;
  font-size: 1.8rem !important;
  font-weight: 500 !important;
  text-transform: uppercase;
}

#popup-course #popup-footer .course-item-nav .prev::before {
  margin-right: 5px !important;
  color: #1c2561 !important;
}

#popup-course #popup-footer .course-item-nav .next::before {
  margin-left: 5px !important;
  color: #1c2561 !important;
}

#popup-course #popup-footer .course-item-nav a:hover {
  text-decoration: none !important;
  color: #ed6b6b !important;
}

#popup-course #sidebar-toggle {
  -webkit-border-top-right-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -moz-border-radius-topright: 2px;
  -moz-border-radius-bottomright: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: #ed6b6b !important;
}

#popup-course #sidebar-toggle:before {
  color: #1c2561 !important;
}

.quiz-status > div > div {
  display: inline-block !important;
  flex: none !important;
  align-items: initial !important;
  flex-direction: initial !important;
}

.quiz-status > div .current-point {
  display: none !important;
}

/*------------------------------*/
.page .site-inner {
  max-width: 960px;
  padding: 60px 15px 0;
}

.page .site-inner .content {
  width: 100%;
}

.page .entry .entry-header h1 {
  color: #1c2561;
  font-family: "Gastromond", sans-serif;
  font-size: 55px;
  font-size: 5.5rem;
  margin-bottom: 30px;
}

.page .entry .entry-content {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.3;
}

.page .entry .entry-content p {
  text-align: justify;
}

.page .entry .entry-content a {
  color: #1c2561;
}

.page .entry .entry-content a:hover {
  color: #1c2561;
}

.page .entry .entry-content .caldera-grid {
  margin-top: 40px;
}

.page .entry .entry-content hr {
  border-color: #1c2561;
  margin: 40px 0;
}

.page .entry .entry-content h3 {
  font-size: 30px;
  font-size: 3rem;
  font-family: "Gastromond", sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
}

.page .entry .entry-content a.compte {
  font-size: 18px;
  font-size: 1.8rem;
  display: inline-block;
  background-color: #ed6b6b;
  text-transform: uppercase;
  color: #fff !important;
  padding: 10px 20px !important;
  font-weight: 600 !important;
  border-radius: 35px !important;
  margin-top: 15px;
  margin-right: 15px;
  font-weight: 400 !important;
}

.page .entry .entry-content a.compte:hover {
  text-decoration: none;
  background-color: #272f63;
}

.page .entry .entry-content input,
.page .entry .entry-content textarea {
  border: 1px solid #272f63 !important;
  color: #000 !important;
  border: none !important;
  opacity: 1 !important;
  border-radius: 3px !important;
  box-shadow: none !important;
  padding: 20px 10px !important;
}

.page .entry .entry-content select {
  border: 1px solid #272f63 !important;
  color: #999999 !important;
  border: none !important;
  opacity: 1 !important;
  border-radius: 3px !important;
  box-shadow: none !important;
  height: 42px;
}

.page .entry .entry-content label {
  color: #272f63 !important;
}

.page .entry .entry-content textarea {
  padding: 10px !important;
}

.page .entry .entry-content input[type=submit] {
  border: 1px solid #272f63 !important;
  text-transform: uppercase;
  color: #272f63 !important;
  padding: 10px 20px !important;
  font-weight: 600 !important;
  border-radius: 35px !important;
  margin-top: 15px;
}

.page .entry .entry-content input[type=submit]:hover {
  color: #fff !important;
  background-color: #272f63;
  border: 1px solid #272f63 !important;
}

.page .entry .entry-content input:hover,
.page .entry .entry-content textarea:hover {
  color: #111439 !important;
}

.page .entry .entry-content .form-control {
  border: 1px solid #272f63 !important;
}

.page .entry .entry-content .form-group label {
  font-size: 18px;
  font-size: 1.8rem;
  color: #000 !important;
  font-weight: 400;
}

.page .entry .entry-content .caldera-grid .help-block {
  font-size: 1rem;
}

/*------------------------------*/
.single-lp_course .entry-content-left .course-tab-panel .card-columns {
  margin-top: 30px;
}

.single-lp_course .entry-content-left .course-tab-panel .card-columns .card,
.espace-pro .entry-content .card-columns .card {
  border: 1px solid #1c2561;
  border-radius: 4px;
  margin-bottom: 20px;
}

.single-lp_course .entry-content-left .course-tab-panel .card-columns .card h2,
.espace-pro .entry-content .card-columns .card h2 {
  font-weight: 700;
  padding-bottom: 15px;
  border-bottom: 1px solid #ed6b6b;
}

/*------------------------------*/
.landing-appli-page {
  background-color: #1c2561;
  color: #fff;
}

.landing-appli-page a {
  color: #fff !important;
}

.landing-appli-page a:hover {
  text-decoration: none;
}

.landing-appli-page .site-inner {
  max-width: 480px;
  padding-top: 30px;
}

.landing-appli-page .site-inner .content .entry {
  text-align: center;
}

.landing-appli-page .site-inner .content .entry .logo-safer img {
  max-width: 200px;
}

.landing-appli-page .site-inner .content .entry h1 {
  font-family: "Gastromond", sans-serif;
  font-size: 35px;
  font-size: 3.5rem;
  margin: 30px 0 15px 0;
}

.landing-appli-page .site-inner .content .entry .description-safer {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
}

.landing-appli-page .site-inner .content .entry .btn-site {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  border: 1px solid #fff;
  border-radius: 30px;
  padding: 10px 30px;
  margin: 20px 0 50px;
  display: inline-block;
}

.landing-appli-page .site-inner .content .entry .site-safer {
  margin-top: 40px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
}

.landing-appli-page .site-inner .content .entry .plateformes img {
  max-width: 260px;
}

.landing-appli-page .site-inner .content .entry .plateformes .appstore,
.landing-appli-page .site-inner .content .entry .plateformes .playstore {
  margin-bottom: 20px;
}

.landing-appli-page .partenaires-footer {
  display: none;
}

@media only screen and (min-width: 576px) {
  .single-lp_course .entry-content-left .course-tab-panel .card-columns,
.espace-pro .entry-content .card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}
@media only screen and (max-width: 1280px) {
  .lp-sidebar-toggle__open #popup-course #popup-footer {
    width: calc(100% - 300px) !important;
  }
}
@media only screen and (max-width: 840px) {
  #popup-course #popup-header .popup-header__inner .course-title {
    display: none;
  }
}
@media only screen and (max-width: 782px) {
  .lp-sidebar-toggle__open #popup-course #popup-footer {
    width: calc(100% - 250px) !important;
  }
}
@media (max-width: 768px) {
  .lp-archive-courses .course-summary .course-summary-content .lp-entry-content.lp-content-area {
    flex-direction: column-reverse !important;
  }

  .lp-archive-courses .course-summary .course-summary-content .lp-entry-content.lp-content-area .course-summary-sidebar {
    margin-top: 0px !important;
  }

  .lp-archive-courses .course-summary .course-summary-content .course-detail-info .course-info-left {
    width: 100% !important;
  }

  #popup-course #popup-content {
    margin: 40px 0 50px 0 !important;
  }
}
@media (max-width: 767px) {
  #popup-course #popup-header .popup-header__inner .items-progress {
    padding-bottom: 0 !important;
  }

  #popup-course #popup-content #learn-press-content-item .content-item-wrap .content-item-summary .course-item-title {
    text-align: left !important;
  }
}
@media only screen and (max-width: 600px) {
  .swiper-container-safer .swiper-pagination .swiper-pagination-bullet {
    text-align: center;
  }

  .swiper-container-safer .swiper-pagination .swiper-pagination-bullet:first-child {
    width: 100%;
    border-right: 1px solid #1c2561;
  }

  .swiper-container-safer .swiper-pagination .swiper-pagination-bullet:nth-child(2),
.swiper-container-safer .swiper-pagination .swiper-pagination-bullet:last-child {
    width: 50%;
  }
}
@media only screen and (max-width: 540px) {
  .page .entry .entry-header h1 {
    font-size: 44px;
    font-size: 4.4rem;
  }
}
@media only screen and (max-width: 480px) {
  .front-page-1 .content-section .nombre-colonne {
    font-size: 64px;
    font-size: 6.4rem;
  }

  .front-page-1 .content-section .population-colonne {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.site-header {
  padding: 0;
  color: #fff;
  background-color: #1c2561;
  border-bottom: 1px solid #2e386d;
  z-index: 101;
  min-height: 61px;
}

.site-header a {
  color: #fff;
}

.site-header .title-area {
  z-index: 100;
  padding: 0;
  left: -15px;
  top: 0;
  position: absolute;
  width: 180px;
}

.site-header .nav-primary {
  padding: 0 15px 0;
}

.site-header .nav-primary .menu-primary {
  margin: 0;
}

.site-header .nav-primary .menu-primary a {
  padding: 19px 0 20px 15px;
}

.site-header .nav-primary .menu-primary a span {
  color: #fff;
  border: 1px solid #fff;
  padding: 5px 16px;
  border-radius: 15px;
  text-transform: uppercase;
  font-size: 13px;
  font-size: 1.3rem;
  letter-spacing: 1px;
  -webkit-transition: all 0.4s 0s ease;
  -moz-transition: all 0.4s 0s ease;
  -o-transition: all 0.4s 0s ease;
  transition: all 0.4s 0s ease;
}

.site-header .nav-primary .menu-primary a:hover {
  -webkit-transition: all 0.3s 0s ease;
  -moz-transition: all 0.3s 0s ease;
  -o-transition: all 0.3s 0s ease;
  transition: all 0.3s 0s ease;
  color: #fff;
}

.site-header .nav-primary .menu-primary a:hover span {
  color: #fff;
  border: 1px solid #ed6b6b;
  -webkit-transition: all 0.3s 0s ease;
  -moz-transition: all 0.3s 0s ease;
  -o-transition: all 0.3s 0s ease;
  transition: all 0.3s 0s ease;
}

/*.site-header .nav-primary .menu-primary .current_page_item  a span,
.site-header .nav-primary .menu-primary a:focus span { color: #fff; background-color: #ed6b6b; border: 1px solid #ed6b6b; }*/
.site-header .nav-primary .menu-primary .current_page_item a span {
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
}

.site-header .nav-primary .menu-primary .current_page_item a:hover span {
  border: 1px solid #ed6b6b;
}

.menu-toggle,
.sub-menu-toggle {
  color: #fff;
}

.menu-toggle {
  padding: 5px 15px;
  z-index: 999;
}

.menu-toggle.dashicons-before::before {
  width: 30px;
  height: 30px;
  font-size: 30px;
  line-height: 1;
  margin: 0;
}

.landing-page .site-header {
  height: 45px;
}

.landing-page .nav-primary ul {
  display: none;
}

.site-header .nav-third {
  width: 100%;
  background-color: #0a0e2e;
  float: right;
  padding: 0 20px 0;
}

.site-header .nav-third ul {
  float: right;
  width: auto;
  margin: 0;
}

.site-header .nav-third ul a {
  padding: 8px 0 10px 16px;
}

.site-header .nav-third .menu-third a span {
  color: #ed6b6b;
  font-size: 13px;
  font-size: 1.3rem;
  -webkit-transition: all 0.4s 0s ease;
  -moz-transition: all 0.4s 0s ease;
  -o-transition: all 0.4s 0s ease;
  transition: all 0.4s 0s ease;
}

.site-header .nav-third .menu-third a:hover span {
  color: #fff;
  -webkit-transition: all 0.3s 0s ease;
  -moz-transition: all 0.3s 0s ease;
  -o-transition: all 0.3s 0s ease;
  transition: all 0.3s 0s ease;
}

@media only screen and (max-width: 960px) {
  .genesis-nav-menu .menu-item {
    border-top: 1px solid #2e386d;
    text-align: right;
  }

  .site-header .nav-primary .menu-primary a span {
    font-size: 13px;
    font-size: 1.3rem;
    border: none !important;
    padding: 5px 16px;
    border-radius: none;
    text-transform: uppercase;
  }

  .site-header .nav-primary .menu-primary a span i {
    display: none;
  }

  .site-header .nav-primary .menu-primary a:hover span {
    border: none;
    padding: 5px 16px;
    border-radius: none;
    text-transform: uppercase;
  }
}
.swiper-container-safer {
  margin-top: 30px;
  overflow: hidden;
}

.swiper-container-safer hr {
  margin: 25px 0;
}

.swiper-container-safer .swiper-pagination {
  position: relative;
  bottom: initial !important;
  left: initial !important;
  text-align: initial;
  border-bottom: 1px solid #1c2561;
}

.swiper-container-safer .swiper-pagination .swiper-pagination-bullet {
  width: initial;
  height: initial;
  border-radius: initial;
  margin: 0 !important;
  padding: 15px 20px;
  border-left: 1px solid #1c2561 !important;
  border-top: 1px solid #1c2561 !important;
  color: #1c2561;
  background-color: #fff;
  opacity: 1 !important;
  font-family: "Gastromond", sans-serif;
  font-size: 22px;
  font-size: 2.2rem;
  -webkit-transition: all 0.2s 0s ease;
  -moz-transition: all 0.2s 0s ease;
  -o-transition: all 0.2s 0s ease;
  transition: all 0.2s 0s ease;
}

.swiper-container-safer .swiper-pagination .swiper-pagination-bullet:hover {
  color: #fff;
  background-color: #ed6b6b;
  -webkit-transition: all 0.4s 0s ease;
  -moz-transition: all 0.4s 0s ease;
  -o-transition: all 0.4s 0s ease;
  transition: all 0.4s 0s ease;
}

.swiper-container-safer .swiper-pagination .swiper-pagination-bullet:last-child {
  border-right: 1px solid #1c2561 !important;
}

.swiper-container-safer .swiper-pagination .swiper-pagination-bullet-active {
  color: #fff;
  background-color: #1c2561;
  -webkit-transition: all 0.4s 0s ease;
  -moz-transition: all 0.4s 0s ease;
  -o-transition: all 0.4s 0s ease;
  transition: all 0.4s 0s ease;
}

.swiper-container-safer .swiper-pagination .swiper-pagination-bullet:active {
  outline: none;
  border: none;
}

.swiper-container-safer .swiper-pagination .swiper-pagination-bullet:focus {
  outline: 0;
}

.swiper-container-safer .swiper-slide {
  padding: 35px 0 0;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3;
  text-align: justify;
}

.swiper-container-safer .swiper-slide .row {
  margin-right: -15px;
  margin-left: -15px;
}

.swiper-container-safer .swiper-slide ul li {
  display: flex;
  align-items: center;
  margin: 30px 0;
}

.swiper-container-safer .swiper-slide .visuel-slide-1 {
  margin-top: 30px;
  padding-right: 20px;
}

.swiper-container-safer .swiper-slide .visuel-slide-2 {
  padding-right: 20px;
}

.swiper-container-safer .swiper-slide .visuel-slide-3 {
  margin-bottom: 30px;
}

.swiper-container-safer .swiper-slide ul li img {
  margin-right: 20px;
  max-width: 35px;
}

@media only screen and (max-width: 576px) {
  .swiper-container-safer .swiper-slide .img-slide {
    text-align: center;
  }

  .swiper-container-safer .swiper-slide .img-slide img {
    max-width: 200px;
  }

  .swiper-container-safer .swiper-slide:nth-child(2) .content-slide p:first-child {
    margin-top: 40px;
  }
}
.site-footer {
  font-size: 12px;
  font-size: 1.2rem;
  background-color: #1c2561;
  border-top: 1px solid #fff;
  color: #fff;
  padding: 20px 0;
}

.site-footer a {
  color: #fff;
}

.site-footer p {
  padding: 0 15px;
}

.site-footer .menu li {
  margin: 0 4px;
}

.site-footer .menu li a {
  height: 30px;
  width: 30px;
  line-height: 26px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #fff;
  margin: 0;
}

.site-footer .menu li a:hover {
  border-color: #ed6b6b;
  background-color: #ed6b6b;
  color: #1c2561 !important;
}

/*@import 'sass/defaults';
@import 'sass/common-classes';
@import 'sass/widgets';
@import 'sass/plugins';
@import 'sass/skip-links';
@import 'sass/site-header';
@import 'sass/site-navigation';
@import 'sass/content-area';
@import 'sass/sidebar';
@import 'sass/footer-widgets';
@import 'sass/media-queries';
@import 'sass/print-styles'; */
